[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'CheckLst' (#lcl)

# TCustomCheckListBox.Create

Create - constructor for TCustomCheckListBox: calls inherited Create, finds the data size

## Declaration

Source position: checklst.pas line 69

`public constructor TCustomCheckListBox.Create(`
`AOwner: TComponent`
`); override;`

## See also

TCustomListBox.Create |  | Create - constructor for TCustomListBox: calls inherited Create then initialises style, canvas, item list and various other local variables

The latest version of this document can be found at lazarus-ccr.sourceforge.net.